local V = {
	Name = "Toyota Prius", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Toyota Prius by TheDanishMaster",
	Model = "models/tdmcars/prius.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/prius.txt"
	}
}
list.Set("Vehicles", "priustdm", V)

local V = {
	Name = "Toyota Supra", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Turn 10",
	Information = "A drivable Toyota Supra by TheDanishMaster",
	Model = "models/tdmcars/supra.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/supra.txt"
	}
}
list.Set("Vehicles", "supratdm", V)

local V = {
	Name = "Toyota FJ Cruiser", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Toyota FJ Cruiser by TheDanishMaster",
	Model = "models/tdmcars/toy_fj.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/toyfj.txt"
	}
}
list.Set("Vehicles", "toyfjtdm", V)

local V = {
	Name = "Toyota MR2 GT", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Toyota MR2 GT by TheDanishMaster",
	Model = "models/tdmcars/toy_mr2gt.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mr2gt.txt"
	}
}
list.Set("Vehicles", "mr2gttdm", V)

local V = {
	Name = "Toyota RAV4 Sport", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Toyota RAV4 Sport by TheDanishMaster",
	Model = "models/tdmcars/toy_rav4.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/toyrav4.txt"
	}
}
list.Set("Vehicles", "toyrav4tdm", V)

local V = {
	Name = "Toyota Tundra Crewmax", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Toyota Tundra Crewmax by TheDanishMaster",
	Model = "models/tdmcars/toy_tundra.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/toytundra.txt"
	}
}
list.Set("Vehicles", "toytundratdm", V)
